{
  "title":"Assignment 6 Simple excess",
  "description": "This file contains information regarding simple excess.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/faeb7e6ce491f64331113ca956447b11_MIT15_067S11_assgn06excess.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
